[Overview][Constants][Types][Classes][Index] | Reference for unit 'fgl' (#rtl)

# TFPGList.Last

Last non-empty item

## Declaration

Source position: fgl.pp line 153

`public property TFPGList.Last : T read GetLast write SetLast;`

## Description

Last returns the last non-empty item, which means the last item not equal to T(0). If no such element is present, T(0). is returned.

## See also

TFPGList.First |  | First non-empty item
TFPSList.Last |  | Pointer to last non-empty item in the list